/**edwards skin6 styles by Native Software - AK**/
/************************************************
variables and mixins
************************************************/
/************************************************
common
************************************************/
/* fonts */
@font-face {
  font-family: 'DaysRegular';
  src: url('days-webfont.eot');
  src: url('days-webfont.eot?#iefix') format('embedded-opentype'), url('days-webfont.woff') format('woff'), url('days-webfont.ttf') format('truetype'), url('days-webfont.svg#DaysRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MisoRegular';
  src: url('miso-webfont.eot');
  src: url('miso-webfont.eot?#iefix') format('embedded-opentype'), url('miso-webfont.woff') format('woff'), url('miso-webfont.ttf') format('truetype'), url('miso-webfont.svg#MisoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MisoBold';
  src: url('miso-bold-webfont.eot');
  src: url('miso-bold-webfont.eot?#iefix') format('embedded-opentype'), url('miso-bold-webfont.woff') format('woff'), url('miso-bold-webfont.ttf') format('truetype'), url('miso-bold-webfont.svg#MisoBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 0 10px 0;
  font-weight: bold;
}
hr {
  background: #5c5c5c !important;
  border-color: #5c5c5c;
  margin: 3px 0 10px 0px;
}
.white-wrap {
  box-shadow: none;
  padding: 0px;
}
#main a:not(.btn) {
  color: #599100;
}
.product-content {
  margin-top: 0px;
}
.pagetitle-wrap {
  margin-bottom: 15px;
}
h1.pagetitle,
.pagetitle {
  color: #5c5c5c !important;
  font-size: 25px !important;
  background: none !important;
  padding: 0px;
  position: relative;
  z-index: 9;
  margin-bottom: 0px;
  margin-top: 10px !important;
}
.content-wrap > .pagetitle {
  margin-top: 25px;
}
.p_btns .btn {
  margin-top: 5px;
}
.addtocartBtn {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJIAAAAcCAYAAACKweYmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkU1RkEyOTY3RTJGRTExRTA4RDYyOEQ2MjU5NjNFRkI4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkU1RkEyOTY4RTJGRTExRTA4RDYyOEQ2MjU5NjNFRkI4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RTVGQTI5NjVFMkZFMTFFMDhENjI4RDYyNTk2M0VGQjgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RTVGQTI5NjZFMkZFMTFFMDhENjI4RDYyNTk2M0VGQjgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7dsCkEAAAHPklEQVR42uxawW7cNhAdrtdxbDRoDLg+FnDhGmivDdBzj8k5n+H/6M8EyHfk0FMPhVH3Yhhu0jiHOI691q444VAcaUSRlLSrdVxANGRJJDUcjh7fDEeroCo75vgJxjKW7uXaHCd0oUYQjWWA8gcD6Rf6d3x8/Nvh4eHLra2tgzzPL0f7jCVSptfX13++efPm1evXr/8mZprKVgLRixcvft3d3YXZbLYfkqCUWpt2fWSn+naRI/vwdaiOy4cPH0BrXbbJZ0L3MT2Gtt8630eqvHv37ojOBki/m9M3NSBtb2//vLOzA9PpFJ48ebKWCQ0FlhgAUmCJ3adAweXy8rIE0mQyKc8bGxv2TH3lOTaHFFi7zH8I4KwiAxHBeCswXgsMVn4sKcrrNz87O4ODg4OG4VcpNHjXF97lBcTuYy8pxiBth5Tz9u1bCyQGCi02OghIfFA9gykF1qHA05d5hwIc2YHsYd7rLAYklWUZ3N3dwaNHjwZTzgeS/zy3S/mhutTKjo3BbV2AxEwSmh/ZhdsIQGRMksvj8jWDrc3NxUAvdW1biG02CvXp8y5Dz1Ldzc0NzOdzuVlrAqkLSFLKdVlRoed9Yw7BgrG5cJt0QXLcFIMy6zAb8TnGZimWXMWN9V3MQ7lE6cJTQGqstL6KDf0c90/JlaDxASRB4Y/N7MHGoXs6swxflnRrEkRs2DYAtcVHq7iwdbmxlv5xIPV1V30V7Au0ruOEwBQClXzJ/r0/NoHE140BtLm5ac9tsVVXRlpXzLPmXXYaSCFGWlahvoDr6jbb5EowhXZmfrxE/fzdFtuB+xOIKHakg0AkmagtLuriyu6TgVYBo5hjPEZaFRDLTrqL/FTc0xbkxwDF9+zS5CLymYYARNteYiMfRF2ZaJWt/0PKNbUCSRpzSAWGAmJbrNS2E4rt7jg+knGSzBkRA1GOjcDk542GBNBDSjp20GfSKUYaYvc0lNJ9denqmiUAKNHG7EJujO5dohaePn0Kjx8/ju7QhgiW/28lGSP59P61y9fW49OnTxZQ9NloLM1sSBRID3X1DJVbarvnpCIdi8UCbm9v4erqCp49e2YTtVTHfUK5p2X1fSgLt08+KRkjkaEyYzCaF/UyJrX96c9WApaPo7tQWP4r+tjglk7OyG5E9KP6skFVctG1mmfRjWwrTR8kedxu9KLxTZRizrrKDZXqoW1XIPQyZzsfFoPu2gIIrByqynUOc2OHRTa34JndzaxM5f5TO5qBNHWmvBs4BkfWSrnRWZ/6zG3MxteAlSEQoJo1OrVVOR+yKylK5rI9UBhRVeMgW821281GgVYhXbu3yjoEIeOsL9sRsuyu0bMBpHmWwe1sZoylHxTDdNnup+r8a//ThmQicmW0oOgzAB93xi6LfGHazGHauK983men2PhDsdDXYrHMLDCyTypGUpkxGn9XahQCF+datPOQtKhVbm+IMRStILtqqnPVnfhg4hyrtqutYRz3XNG+YWVPdCG72lqq2n3ToG4cYhfTb+J05PH8ly+BRCDiIzPGyo096HpOdXRPILMgWgAsipEqV1fMyepjx8TgPBFzGV6UGhfznkDdwCBkQaMNnb09cfH0CdugYU9+h+xlMAGkzNoimdkmKqdDJxhpHfHKss/EYpMQG4SYg1mFGcYH08KxT0Ys7eq4j3x2WWZahqmWtf9QDEb4mBdAigfblsY9ILF/hVrEE1DUSlYuTmj2bGzJy/hG1WRj6cvr4yHqRu6U4pRaHOXkxV4myUAXF2kah+IdBOvK0QGE4h9yYzo3AbeNh3SxCh14CiA590aynIwCRNrKLcMKN5cmmFifbi87CDgRmtbcdhmTcrQEIkJV9aCVg9Ui8BJxVzWK8qI8soX7+h+NkewKHJqR+vTvYsgu8VAISD5j+Gzkuzf+ERedGUg+e/VlpVTctiyg7jt2IhD5YzSANDMU/vnzDUynlOWtEM2RuxJ7A/qbuHsUqJbLzF8Pbv9ofbDmWm9bh7IexE4Gq44aEADDOTDeDSnHOiB2MPbP0kjRVgCAmM2xTa6LHZnOHRsVcikFQB1z10a2seyjtWM2//dJFYMWYxZaVzor267KqKfOYuXOFSur15rtbsyN41iDe6GTZe9lbIXsAyRTCfAVQwJ6PgPE6FQzX8wtTvwYaSLyAxunp6c2d0Ko41V2Xz4YMZQoCI/BvTACqNB1zV1jsf1HUS+Dbp/J3r//r8447LbQpQEwzYbtbgqTCyptFXahqkzKDMlJ/rdH+ky0t7cH+/v7mxJIWlDWxcnJyQ8XFxf24+Rat/8Vb5Q+WtUsgN1NguFMSMVkEM2VSCCWL1j057qPHz82g/cai0AiH9OYePefx0Cx08Imr6/hjYC3kFUtjGJvQ/Hk0dERfTb6N+jazs/PXz1//vzldDrdN6vyavwCMJZIZntqXNs/xnu98kOY78zx/WiisSxZ/uKfAN6ATa/Bt6NNxtIXRISfLwIMAPDoa15igKiDAAAAAElFTkSuQmCC") no-repeat center;
  border: none;
  color: #5c5c5c !important;
  font-size: 12px !important;
  font-family: 'DaysRegular', Arial, Helvetica, sans-serif;
  padding-top: 5px;
  text-shadow: 0 1px 0 #f2f2f2;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}
.addtocartBtn:hover,
.addtocartBtn:active,
.addtocartBtn:focus,
.addtocartBtn[disabled],
.addtocartBtn[disabled]:focus {
  color: #599100 !important;
  background: url("data:image/png;base64,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") no-repeat center;
  border: none;
}
.group-addbtns .qtysub,
.group-addbtns .qty,
.group-addbtns .qtyadd {
  padding: 3px 10px;
  height: auto;
}
button > i {
  margin-right: 5px;
}
.productMessage a {
  color: #3c763d;
  text-decoration: underline;
}
/************************************************
table
************************************************/
.table th {
  background: #646464;
  vertical-align: middle;
}
.table th a {
  color: #ffffff !important;
}
.table td.qty .btn {
  background: #646464;
  border: 1px solid #646464;
}
#breadcrumbs ul {
  background: none !important;
  padding-left: 0px;
}
#breadcrumbs ul li.current a {
  color: #5c5c5c;
}
/************************************************
header
************************************************/
header {
  padding-top: 0px;
}
.phoneTop {
  float: left;
}
.phoneTop h4 {
  padding-top: 4px;
  color: #929292;
  text-shadow: 0 1px 0 #f2f2f2;
}
.phoneTop h4 a {
  color: #599100;
}
.top-meta {
  position: realtive;
  float: left;
  margin-left: 100px;
}
.top-meta > i {
  color: #929292 !important;
  font-size: 28px !important;
  text-shadow: 0 1px 0 #f2f2f2;
  margin-top: 1px;
  cursor: pointer;
}
.top-meta .tm-Description {
  display: none;
  background: #ebebeb;
  position: absolute;
  box-shadow: 0 0 3px 0 #5c5c5c;
  height: 180px;
  width: 650px;
  padding: 10px;
  z-index: 101;
  font-size: 12px;
  text-shadow: 0 1px 0 #f2f2f2;
}
.top-social {
  float: left;
  margin-left: 15px;
}
.top-social .social-icons {
  padding: 0;
  margin: 0;
  list-style: none;
}
.top-social .social-icons li {
  float: left;
  margin-left: 5px;
}
.top-social .social-icons li.tw {
  background: url("/skins/skinversion6/images/edwards/tw.png") no-repeat top;
}
.top-social .social-icons li.tw:hover {
  background-position: bottom;
}
.top-social .social-icons li.fb {
  background: url("/skins/skinversion6/images/edwards/fb.png") no-repeat top;
}
.top-social .social-icons li.fb:hover {
  background-position: bottom;
}
.top-social .social-icons li a {
  display: block;
  width: 30px;
  height: 30px;
}
#logo {
  position: absolute;
  left: -28px;
  top: 38px;
  padding: 20px 44px;
  border-radius: 0 55px 0 0;
  background: #000000;
  z-index: 99;
}
#logo:before {
  content: "";
  height: 100%;
  width: 300%;
  left: 0px;
  background: #000000;
  position: absolute;
  left: -300%;
  top: 0;
}
#logo a {
  display: block;
}
.isStuck #logo {
  display: none;
}
.isStuck #logo2 {
  display: block !important;
  padding-top: 10px;
}
.user-menu {
  height: 30px;
  background: #d2d2d2;
}
.user-menu li a:not(.btn) {
  padding: 5px;
  color: #5c5c5c !important;
  font-size: 12px !important;
  text-shadow: 0 1px 0 #f2f2f2;
  font-weight: bold;
}
.search {
  margin-top: 5px;
  margin-bottom: 7px;
}
.search h2 {
  padding-top: 18px;
  color: #5c5c5c !important;
  font-size: 16px !important;
}
.search .btn,
.search .btn:hover,
.search .btn:active,
.search .btn:focus {
  background: #000000;
  color: #ffffff;
  border-color: #000000;
}
.main-menu {
  background: #000000;
  width: 100%;
  z-index: 98;
}
.main-menu .navbar {
  margin-bottom: 0px;
  border: none !important;
  background: none !important;
}
.main-menu .nav li.active > a {
  color: #ffffff;
  border-bottom: 2px solid #599100;
}
.main-menu .nav li ul {
  background: #000000;
}
.main-menu .nav li ul > .parent > ul {
  display: none;
}
.main-menu .nav li ul li {
  background: #000000;
}
.main-menu .nav li ul li ul {
  background: #000000;
  position: absolute;
  right: -260px;
  top: 0px;
  width: 260px;
}
.main-menu .nav li ul li ul > .parent > ul {
  display: none;
}
.main-menu .nav li ul li ul li {
  background: #000000;
}
.main-menu .nav li ul li ul li a {
  padding: 8px 25px 8px 10px;
  border-bottom: 2px solid #333333;
}
.main-menu .nav li ul li ul li a:hover,
.main-menu .nav li ul li ul li a:focus,
.main-menu .nav li ul li ul li a:active {
  background: #000000;
  border-bottom: 2px solid #599100;
}
.main-menu .nav li ul li.selected i {
  display: none;
}
.main-menu .nav li ul li.selected a {
  background: #000000;
  border-bottom: 2px solid #599100;
}
.main-menu .nav li ul li.parent:hover > ul {
  display: block;
}
.main-menu .nav li ul li a {
  padding: 8px 25px 8px 10px;
  border-bottom: 2px solid #333333;
}
.main-menu .nav li ul li a:hover,
.main-menu .nav li ul li a:focus,
.main-menu .nav li ul li a:active {
  background: #000000;
  border-bottom: 2px solid #599100;
}
.main-menu .nav li.parent:hover > .menusubcat.dropdown-menu {
  display: block;
}
.main-menu .nav li a.open {
  position: absolute;
  right: 5px;
  top: 8px;
  border: none !important;
  padding: 0px;
}
.main-menu .nav li a.open:hover {
  border: none;
}
.main-menu .nav li a {
  color: #ffffff;
  text-transform: uppercase;
  padding-left: 9px;
  padding-right: 9px;
  transition: all 0.25s ease-in-out;
}
.main-menu .nav li a:hover,
.main-menu .nav li a:focus,
.main-menu .nav li a:active {
  color: #ffffff;
  border-bottom: 2px solid #599100;
}
.main-menu-container {
  position: relative;
}
.main-menu-container .flyout-contact {
  position: absolute;
  right: 10px;
  background: #000000;
  color: #ffffff;
  z-index: 9;
  box-shadow: 0 2px 10px 0 #767676;
  transform: scale(0.7);
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  right: -40px;
  bottom: -34px;
}
.main-menu-container .flyout-contact ul {
  padding: 0;
  list-style: none;
}
.main-menu-container .flyout-contact ul li {
  float: left;
  padding: 5px 10px;
  font-size: 20px;
  height: 40px;
  line-height: 30px;
  text-shadow: 0 1px 0 #111111;
  font-family: DaysRegular, Arial, Helvetica, sans-serif;
  transition: all 0.3s ease-in-out;
}
.main-menu-container .flyout-contact ul li:nth-child(1) {
  border-right: 1px solid #777777;
}
.main-menu-container .flyout-contact ul li:hover {
  background: #599100;
}
.main-menu-container .flyout-contact ul li i {
  margin-right: 5px;
  color: #ffffff;
}
.main-menu-container .flyout-contact ul li a {
  font-size: 20px;
  color: #ffffff;
  text-shadow: 0 1px 0 #111111;
  display: block;
  text-decoration: none !important;
}
/************************************************
home
************************************************/
.slider {
  margin-bottom: 20px;
}
.home-tiles .h-tile {
  margin-bottom: 15px;
}
.home-tiles h3 {
  color: #5c5c5c !important;
  font-size: 16px !important;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #5c5c5c;
}
.home-tiles .promo-img {
  width: 100%;
  height: 200px;
  background-size: cover !important;
  position: relative;
  transition: all 0.3 S ease-in-out;
}
.home-tiles .promo-img a {
  display: block;
  height: 100%;
  width: 100%;
}
.home-tiles .promo-img:hover h1 {
  background: rgba(0, 0, 0, 0.8);
}
.home-tiles .promo-img h1 {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  width: 100%;
  padding: 20px 0;
  margin: 0px;
}
.home-tiles .promo-img h1 a {
  color: #ffffff !important;
  font-size: 20px !important;
  text-decoration: none !important;
}
.intro.welcome h1,
.whats-hot h1,
.testimonial.home h1 {
  color: #5c5c5c !important;
  font-size: 16px !important;
}
.intro.welcome h2,
.whats-hot h2,
.testimonial.home h2 {
  color: #5c5c5c !important;
  font-size: 14px !important;
}
.whats-hot a {
  text-decoration: none;
}
.whats-hot .wh-img {
  height: 200px;
}
.whats-hot .whats-hot-desc {
  font-family: "DaysRegular", Arial, Helvetica, sans-serif;
  color: #5c5c5c !important;
  font-size: 14px !important;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.whats-hot .whats-hot-desc:hover {
  margin-top: -3px;
}
.whats-hot .whats-hot-desc .price {
  color: #5c5c5c !important;
  font-size: 16px !important;
}
.testimonial blockquote {
  border: none;
  font-family: "MisoRegular", Arial, Helvetica, sans-serif;
  color: #5c5c5c !important;
  font-size: 20px !important;
  margin-bottom: 0px;
}
.testimonial blockquote cite {
  clear: both;
  display: block;
  color: #5c5c5c !important;
  font-size: 16px !important;
  padding: 10px 0 2px;
  border-bottom: 1px solid #5c5c5c;
  text-align: right;
}
.testimonial blockquote cite span {
  display: block;
  color: #5c5c5c !important;
  font-size: 14px !important;
}
/************************************************
Category and Hire
************************************************/
.hireblocks ul,
.catblocks ul {
  padding-left: 0px;
}
.hireblocks li,
.catblocks li {
  height: 310px;
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.hireblocks li a,
.catblocks li a {
  display: block;
  position: relative;
  height: 100%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center;
  transition: all 0.3s ease-in-out;
}
.hireblocks li a:hover,
.catblocks li a:hover {
  box-shadow: inset 0 0 3px 0 #5c5c5c;
}
.hireblocks li a:hover .overlay,
.catblocks li a:hover .overlay {
  bottom: 0px;
}
.hireblocks li a .overlay,
.catblocks li a .overlay {
  height: 215px;
  position: absolute;
  width: 100%;
  padding: 5%;
  background: rgba(0, 0, 0, 0.8);
  bottom: -155px;
  left: 0;
  text-shadow: 1px 1px #111;
  transition: all 0.3s ease-in-out;
}
.hireblocks li a .overlay h2,
.catblocks li a .overlay h2 {
  color: #d2d2d2;
  height: 30px;
  font-size: 18px;
  line-height: normal;
}
.hireblocks li a .overlay span,
.catblocks li a .overlay span {
  font-size: 12px;
  line-height: 125%;
  color: #d2d2d2;
}
.product_details {
  margin-bottom: 30px;
}
.product_details .p_product {
  border: 1px solid #d2d2d2;
  padding: 10px;
  height: 100%;
}
.product_details .p_title {
  margin-bottom: 10px;
}
.product_details .p_title h4 a {
  color: #5c5c5c !important;
  font-size: 16px !important;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.product_details .p_title h4 a:hover {
  color: #599100 !important;
}
.product_details .p_title h4 .pCode {
  font-size: 12px;
}
.product_details .p_img {
  height: 85px;
}
.product_details .p_img a img {
  margin: auto;
}
.product_details .p_desc {
  font-size: 12px;
}
.product_details .p_btns ul {
  padding: 0px;
  list-style: none;
}
.product_details .p_btns ul li {
  float: left;
  margin-right: 10px;
}
.product_details .p_btns ul li a {
  font-size: 12px;
}
.product_details .p_btns .btn {
  font-size: 12px;
}
.regular-price {
  color: #c9302c;
  padding-top: 2px;
}
.regular-price .line {
  text-decoration: line-through;
}
.special-price {
  color: #599100;
}
.pricing {
  margin: 5px 0 10px 0;
}
.pricing .regular-price {
  font-size: 15px;
}
.pricing .special-price {
  font-size: 16px;
}
.product-details .regular-price {
  font-size: 22px;
}
.product-details .special-price {
  font-size: 24px;
}
.sort-row .pagination li {
  cursor: pointer;
}
.sort-row .pagination li.active a {
  background: #599100;
  color: #ffffff !important;
  border: 1px solid #599100;
}
#compare_page .dropdown-cart {
  position: fixed;
  right: 15px;
  top: 0px;
  z-index: 99999;
  background: transparent;
  width: 200px;
}
#compare_page .dropdown-cart .sidebox_bg {
  padding: 0px;
  background: #ffffff;
}
#compare_page .dropdown-cart .wagon_box_button {
  padding: 10px 3px !important;
}
#compare_page .dropdown-cart .sidebox-collapse {
  display: none;
}
#compare_page .dropdown-cart h3 {
  margin: 0px;
  cursor: pointer;
}
.smallImgs .col-xs-6 {
  box-shadow: 0 0 1px 0 #d2d2d2;
  padding: 5px;
  height: 55px;
}
/************************************************
sidebar
************************************************/
#sidebar .sidebox,
#sidebar .left_form {
  border: 2px solid #5c5c5c;
  box-shadow: 0 0 2px 0 #5c5c5c;
  border-radius: 4px;
  margin-bottom: 15px;
}
#sidebar .sidebox .close,
#sidebar .left_form .close {
  color: #ffffff !important;
  font-size: 14px !important;
  background: #5c5c5c !important;
  opacity: 1;
  line-height: 25px;
  border-radius: 50%;
  height: 25px !important;
  width: 25px !important;
  text-align: center;
}
#sidebar .sidebox h3,
#sidebar .left_form h3 {
  background: #646464;
  color: #ffffff !important;
  font-size: 14px !important;
  font-family: "DaysRegular", Arial, Helvetica, sans-serif;
}
#sidebar .sidebox td.name,
#sidebar .left_form td.name {
  font-family: "DaysRegular", Arial, Helvetica, sans-serif;
  color: #000000 !important;
  font-size: 10px !important;
  text-transform: uppercase;
}
#sidebar .sidebox td.name ol,
#sidebar .left_form td.name ol,
#sidebar .sidebox td.name ul,
#sidebar .left_form td.name ul {
  padding: 0px;
}
#sidebar .sidebox td.name ol li,
#sidebar .left_form td.name ol li,
#sidebar .sidebox td.name ul li,
#sidebar .left_form td.name ul li {
  font-family: "arial", Arial, Helvetica, sans-serif;
}
#sidebar .sidebox td.name ol label,
#sidebar .left_form td.name ol label,
#sidebar .sidebox td.name ul label,
#sidebar .left_form td.name ul label {
  padding-left: 10px;
}
#sidebar .sidebox_bg,
#sidebar .left_form_bg {
  padding: 0 10px 10px 10px;
  overflow: hidden;
}
#sidebar .sidebox_bg span.top,
#sidebar .left_form_bg span.top {
  background: background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #dddddd 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #dddddd 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #dddddd 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #dddddd 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
  /* IE6-8 */
  padding: 5px 0px 6px 19px;
  color: #5c5c5c !important;
  font-size: 12px !important;
  width: 112%;
  display: block;
  margin-left: -10px;
}
#sidebar .sidebox_bg .wagon_link,
#sidebar .left_form_bg .wagon_link,
#sidebar .sidebox_bg .wagon_box_button,
#sidebar .left_form_bg .wagon_box_button {
  padding-top: 3px;
  margin-top: 3px;
  border-top: 1px solid #d2d2d2;
}
#sidebar .sidebox_bg .wagon_link a:nth-child(1),
#sidebar .left_form_bg .wagon_link a:nth-child(1),
#sidebar .sidebox_bg .wagon_box_button a:nth-child(1),
#sidebar .left_form_bg .wagon_box_button a:nth-child(1) {
  background: #d2d2d2;
  color: #797979 !important;
  font-size: 10px !important;
  border-radius: 50px;
  padding: 5px 10px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #f2f2f2;
}
#sidebar .sidebox_bg .wagon_link a:nth-child(2),
#sidebar .left_form_bg .wagon_link a:nth-child(2),
#sidebar .sidebox_bg .wagon_box_button a:nth-child(2),
#sidebar .left_form_bg .wagon_box_button a:nth-child(2) {
  color: #797979 !important;
  font-size: 12px !important;
  font-family: 'DaysRegular', Arial, Helvetica, sans-serif;
  float: right;
  padding-top: 3px;
}
/************************************************
events page
************************************************/
.og-grid {
  list-style: none;
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.og-grid > li {
  display: inline-block;
  margin: 0 5px 10px 5px;
  vertical-align: top;
  width: 22.5%;
}
.og-grid > li a {
  position: relative;
}
.og-grid > li a span h5 {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -1px;
  padding: 5%;
  margin: 0px;
  color: #ffffff !important;
  font-size: 14px !important;
  background: rgba(0, 0, 0, 0.8);
}
.og-grid li.og-expanded > a::after {
  top: auto;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #ddd;
  border-width: 15px;
  left: 50%;
  margin: -20px 0 0 -15px;
}
.og-grid li  > a,
.og-grid li  > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
}
.og-expander {
  position: absolute;
  background: #ddd;
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 10px;
  text-align: left;
  height: 0;
  overflow-y: auto;
  overflow-x: hidden;
}
.og-expander-inner {
  padding: 50px 30px;
  height: 100%;
}
.og-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.og-fullimg,
.og-details {
  overflow: hidden;
  position: relative;
}
.og-details {
  padding: 0 40px 0 20px;
}
.og-details h3 {
  font-weight: 300;
  font-size: 52px;
  padding: 40px 0 10px;
  margin-bottom: 10px;
}
.og-details p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #999;
}
.og-details a {
  font-weight: 700;
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 10px 20px;
  border: 3px solid #333;
  display: inline-block;
  margin: 30px 0 0;
  outline: none;
}
.og-details a::before {
  content: '\2192';
  display: inline-block;
  margin-right: 10px;
}
.og-details a:hover {
  border-color: #999;
  color: #999;
}
.og-fullimg {
  text-align: center;
}
.og-fullimg img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
}
.og-loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #cccccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}
@-webkit-keyframes loader {
  0% {
    background: #ddd;
  }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}
@-moz-keyframes loader {
  0% {
    background: #ddd;
  }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}
@keyframes loader {
  0% {
    background: #ddd;
  }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}
@media all and (max-width: 830px) {
  .og-expander h3 {
    font-size: 32px;
  }
  .og-expander p {
    font-size: 13px;
  }
  .og-expander a {
    font-size: 12px;
  }
}
@media all and (max-width: 650px) {
  .og-fullimg {
    display: none;
  }
  .og-details {
    float: none;
    width: 100%;
  }
}
.og-gallery {
  height: 125px;
  position: relative;
  width: 514px;
  margin: auto;
}
.og-gallery .buttons {
  display: block;
  position: absolute;
  color: #999;
  font-size: 25px;
  z-index: 9999;
}
.og-gallery .buttons.prev {
  left: -25px;
  top: 45%;
}
.og-gallery .buttons.next {
  right: -25px;
  top: 45%;
}
.og-gallery .buttons.disable {
  visibility: hidden;
}
.og-gallery .viewport {
  width: 510px;
  height: 125px;
  overflow: hidden;
  position: relative;
}
.og-gallery ul {
  padding-left: 0;
  list-style: none;
  position: absolute;
  padding: 0;
  margin: 10px 0 0 0;
  left: 0;
  top: 0;
}
.og-gallery ul li {
  list-style: none;
  margin: 0 5px;
  float: left;
  padding: 1px;
  height: 121px;
  border: 1px solid #dcdcdc;
  width: 100px;
}
.og-gallery ul img {
  max-width: 100%;
  max-height: 100%;
  cursor: pointer;
}
.shareBtns {
  display: none;
  visibility: hidden;
}
/************************************************
blog
************************************************/
.bloglistwrap .blogitem,
.bloglistwrap .sidebaritem {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.bloglistwrap .blogitem .blogitemimg,
.bloglistwrap .sidebaritem .blogitemimg {
  height: 186px;
  background-size: cover !important;
}
.blogdate,
.blogauthor {
  font-size: 12px;
  margin-right: 10px;
  text-shadow: 1px 0 #ffffff;
  color: #808080;
}
.keywords {
  position: relative;
}
.keyword,
.archivedate {
  padding: 5px 10px;
  background: #69ab00;
  float: left;
  color: #f2f2f2;
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  transition: all 0.25s ease-in-out;
  text-transform: capitalize;
  position: relative;
}
.keyword > a,
.archivedate > a {
  color: #ffffff !important;
}
.keyword > a:hover,
.archivedate > a:hover {
  text-decoration: none;
}
.keyword:hover,
.archivedate:hover {
  background: #599100;
}
.keyword:empty,
.archivedate:empty {
  display: none;
}
.bloglinkbox {
  display: none;
  position: absolute;
  opacity: 0;
  background: #f2f2f2;
  border: 1px solid #b3b3b3;
  box-shadow: 0 0 5px 0 #b3b3b3;
  padding: 10px;
  transition: all 0.25s ease-in-out;
  z-index: 9999;
  width: 250px;
}
.bloglinkbox:after {
  content: "";
  position: absolute;
  bottom: -16px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #b3b3b3 transparent transparent transparent;
  line-height: 0px;
  _border-color: #b3b3b3 #000000 #000000 #000000;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.bloglinkbox .keyword-close {
  position: absolute;
  right: -10px;
  top: -10px;
  padding: 8px;
  cursor: pointer;
}
.bloglinkbox a {
  padding: 5px 15px 5px 20px !important;
}
.bloglinkbox a i {
  position: absolute;
  top: 10px;
  left: 0px;
}
/************************************************
contact us
************************************************/
.contactMap img {
  box-shadow: 0 0 5px 0 #888;
}
.contactMap h1 {
  color: #599100 !important;
  font-size: 17px !important;
  padding: 15px 0 10px 0;
}
.contactMap > p {
  font-size: 14px;
}
.contactMap > p > strong {
  display: inline-block;
  width: 75px;
}
.contactItem {
  margin-bottom: 30px;
}
.cnt-details  > h3,
.cnt-details  > h4,
.cnt-details  > p {
  padding: 2px;
}
.cnt-details > h3 {
  color: #599100 !important;
  font-size: 17px !important;
  margin-bottom: 3px;
}
.cnt-details > p {
  margin: 0;
}
.cnt-details > h4 {
  color: #5c5c5c !important;
  font-size: 15px !important;
  text-shadow: 0 1px 0 #f2f2f2;
  margin-bottom: 3px;
}
.cnt-details span {
  font-weight: bold;
  padding: 0 2px;
}
.cnt-divider {
  margin: 20px auto;
  background: #d2d2d2;
  float: left;
  width: 100%;
}
/************************************************
footer
************************************************/
footer {
  background: #3F3F3F;
}
footer #logolist {
  background: #fff;
  margin-bottom: 20px;
}
footer #logolist ul {
  margin: auto;
  list-style: none;
}
footer #logolist ul li {
  padding: 15px;
  height: 100px;
  line-height: 100px;
}
footer h5 a {
  color: #ffffff;
}
footer h5 a:hover {
  color: #ffffff;
  text-decoration: none;
}
footer .menusubcat {
  margin-left: 0px;
  bordeR: none;
  background: none;
}
footer .menusubcat ul {
  padding: 0px;
}
footer .menusubcat li {
  background: none;
  border: none;
  padding: 0px !important;
}
footer .menusubcat li.parent > ul {
  display: none;
}
footer .menusubcat li a {
  transition: all 0.2s ease-in-out;
  padding: 5px 0px;
  color: #ffffff !important;
  font-size: 12px !important;
  border-bottom: 2px solid transparent;
}
footer .menusubcat li a.open {
  display: none;
}
.site-meta,
.site-meta a {
  color: #999999;
  text-shadow: 0 1px 0 #000000;
}
/*****************************************************************************************************************
desktop only
*****************************************************************************************************************/
/* Large Devices, Wide Screens */
@media all and (min-width: 769px) {
  /* Styles */
  .main-menu nav > li > ul {
    left: -110px;
  }
  .productimg {
    border-width: 0 30px 30px 0;
    border-color: #ffffff;
    border-style: solid;
    width: 300px;
    text-align: center;
    background: #ffffff;
  }
  .productimg .pitemimg {
    padding: 5px;
    border: 1px solid #d2d2d2;
  }
  /* Styles */
}
/*****************************************************************************************************************
iPads (landscape)
*****************************************************************************************************************/
@media all and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  /* Styles */
  .top-meta {
    margin-left: 10px;
  }
  .main-menu nav > li > ul {
    left: -110px;
  }
  .isStuck #logo {
    display: none;
  }
  #logo {
    top: -53px;
  }
  .top-social {
    top: 0px;
    right: 0px;
  }
  .search h2 {
    font-size: 13px !important;
  }
  /* Styles */
}
/*****************************************************************************************************************
iPads (portrait)
*****************************************************************************************************************/
@media all and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  /* Styles */
  /**************************
header
**************************/
  #logo {
    top: -100px;
  }
  .main-menu nav > li > ul {
    left: -110px;
  }
  .top-meta {
    margin-left: 10px;
  }
  .top-social {
    position: absolute;
    right: -90px;
    top: 86px;
    z-index: 95;
  }
  .tm-Description {
    width: 400px;
    height: 250px;
  }
  .search h2 {
    color: #5c5c5c !important;
    font-size: 14px !important;
  }
  .search #search {
    width: 220px;
  }
  .og-grid > li {
    width: 30% !important;
  }
  .og-gallery .og-fullimg,
  .og-gallery .og-details {
    width: 100% !important;
  }
  /* styles end */
}
/*****************************************************************************************************************
Smartphones (portrait and landscape)
*****************************************************************************************************************/
@media all and (min-width: 120px) and (max-width: 480px) {
  /* Styles */
  /**************************
header
**************************/
  #logo2 {
    display: block !important;
    padding-top: 10px;
  }
  .main-menu {
    margin-top: 0px;
  }
  .dropdown-menu {
    display: none !important;
  }
  .navbar-brand {
    font-size: 23px;
    padding: 8px;
  }
  .og-grid > li {
    width: 45% !important;
  }
  footer .menusubcat {
    display: none;
  }
  /* styles end */
}
/*****************************************************************************************************************
odd screen size (1025px and 1200px)
*****************************************************************************************************************/
@media screen and (min-width: 1025px) and (max-width: 1199px) {
  /* Styles */
  #logo {
    top: -53px !important;
  }
  .top-social {
    position: absolute;
    right: 0px;
    top: 57px;
    z-index: 95;
  }
  .search h2 {
    font-size: 13px !important;
    padding-top: 5px !important;
  }
  .search #search {
    width: 220px;
  }
  /* styles */
}
/*****************************************************************************************************************
odd screen size (801px and 991px)
*****************************************************************************************************************/
@media screen and (min-width: 801px) and (max-width: 991px) {
  /* Styles */
  #logo {
    top: -95px;
  }
  .top-social {
    position: absolute;
    right: -115px;
    top: 85px;
    z-index: 95;
  }
  .search h2 {
    font-size: 13px !important;
    padding-top: 5px !important;
  }
  .search #search {
    width: 220px;
  }
  /* styles */
}
